{
  "row_id": 1640,
  "query": "TRENDS Clothing Shop BANGALORE",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae0da8045f9c8d:0xb28c59fe3ad70ce9",
      "address": "Unit No. 221, The Forum Neighbourhood Mall, 2nd, Whitefield Main Rd, Prestige Ozone, Whitefield, Bengaluru, Karnataka 560066",
      "rating": 4.3,
      "reviews_count": 266,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-the-forum-neighbourhood-mall-bengaluru",
      "phone": "09353524130",
      "thumbnail": null,
      "latitude": 12.9595682,
      "longitude": 77.74747339999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae0da8045f9c8d:0xb28c59fe3ad70ce9!8m2!3d12.9595682!4d77.7474734!16s%2Fg%2F11sx6yvgy8!19sChIJjZxfBKgNrjsR6QzXOv5ZjLI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae133abc516327:0x105420eb98192c45",
      "address": "Kasavanahalli Main Rd, near SJR VERITY, Eastwood Twp, Bengaluru, Karnataka 560035",
      "rating": 4.1,
      "reviews_count": 1921,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kasavanahalli-main-road-bengaluru",
      "phone": "06360761437",
      "thumbnail": null,
      "latitude": 12.9026947,
      "longitude": 77.67590679999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae133abc516327:0x105420eb98192c45!8m2!3d12.9026947!4d77.6759068!16s%2Fg%2F11fd516k_v!19sChIJJ2NRvDoTrjsRRSwZmOsgVBA?authuser=0&hl=en&rclk=1"
    }
  ]
}